How to get Samsung S-Voice on any Ice Cream Sandwich device

Remember the cool voice assistant S-Voice shown by Samsung at Galaxy S III launch event, well the installation APK for this Siri competitor is out in the wild.

Extracted from a leaked Samsung Galaxy S III ROM, this APK can be downloaded from any of these links (Link, Link, Link, – courtesy HDBlog.it).

It is reportedly working on all the Android 4.0 smartphones, we tried it on Galaxy Nexus but it kept giving us Network Error, hope it works for you guys.

Samsung Galaxy S III is all set to invade Indian shores on May 31 and is expected to be priced around INR 36-38K. Along with S-Voice, Galaxy S III also comes with several other goodies like Smart Stay, Direct Call, Smart Alert, Social Tag, and Pop Up Play.

 


Post Author: Gaurav Shukla

Gaurav Shukla is the editor of AndroidOS.in. If you'd like to reach him, drop an email at 'gaurav@androidos.in' or connect with him on Twitter (@gauravshukla).

7 thoughts on “How to get Samsung S-Voice on any Ice Cream Sandwich device

    Tahir

    (May 24, 2012 - 3:43 pm)

    @ Aashish : I am having S2, but still I am unable to install it..
    any precaution needs to be taken?

      vinod

      (June 4, 2012 - 6:17 am)

      @tahir 1st update ur mobile to ICS then u try ,it wrks!!!

    Ashish

    (May 24, 2012 - 12:36 pm)

    Actually, not all ICS phones will be able to use this feature.

    The S-Voice run over samsung’s Touch Wiz interface as well as use key elements from ICS.
    So only mobiles with Stock Samsung ICS will be able to install S-Voice such as S2, Note etc.

    Tahir

    (May 21, 2012 - 6:26 pm)

    Then what is the way Out????

    Mohit

    (May 21, 2012 - 4:40 pm)

    Its because samsung-and-vlingo-blocking-unofficial-s-voice-use.

    I am getting same since yesterday on Nexus S.

    karan jetani

    (May 21, 2012 - 4:04 pm)

    installed today.Worked perfectly on my Nokia aasha.Now my nokia gets converted into samsung galexy s3

    Tahir

    (May 21, 2012 - 11:22 am)

    I have tried to Install it in I9100 (with OS : 4.0.3 with Baseband as : XXLPS) but getting the error msg that it will not get installed…
    any per-requisite while installing this?????

Leave a Reply

Your email address will not be published. Required fields are marked *